Oracle : Ошибка ORA-29323


"ALTER DATABASE SET COMPATIBILITY command not supported by %s"
*Cause: The ALTER DATABASE SET COMPATIBILITY command failed because one
or more instances do not support dynamic compatible setting change.
*Action: No action required.

Попробовать перевести


Поискать эту ошибку на форуме